[FriendType]
1=我的好友
3=办公室
6=视频教室
7=203机房
98=陌生人
99=黑名单
[Frinend1]
UserId=1001
UserName=应声虫
DestIp=127.0.0.1
UserType=1
UserImage=16
[Frinend2]
UserId=1002
UserName=你的影子
DestIp=127.0.0.1
UserType=1
UserImage=13
[Frinend3]
UserId=1003
UserName=叶三多
DestIp=127.0.0.1
UserType=1
UserImage=16
UserIndex=3
[Frinend4]
UserId=1004
UserName=温柔一小刀
DestIp=127.0.0.1
UserType=1
UserImage=12
[Frinend5]
UserId=1100
UserName=201办公室
DestIp=192.168.31.9
UserType=3
UserImage=10
[Frinend6]
UserId=1130
UserName=202办公室
DestIp=192.168.28.25
UserType=3
UserImage=20
UserIndex=6
[Frinend7]
UserId=1101
UserName=203办公室
DestIp=192.168.31.11
UserType=3
UserImage=13
UserIndex=7
